Bug 983531 - Name of the last created kbase remains on the screen after delete.
Name of the last created kbase remains on the screen after delete.
Status: CLOSED CURRENTRELEASE
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.0.0
Unspecified Unspecified
medium Severity unspecified
: ER5
: 6.0.0
Assigned To: Toni Rikkola
Marek Baluch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-11 07:28 EDT by Marek Baluch
Modified: 2014-08-06 16:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:08:33 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (126.50 KB, image/png)
2013-07-11 07:30 EDT, Marek Baluch
no flags Details

  None (edit)
Description Marek Baluch 2013-07-11 07:28:48 EDT
Description of problem:

${subject}


Steps to Reproduce:
1. Create a new project
2. Switch to "Knowledge Base Settings" using the "Project Screen"
3. Add a kbase (the name will show up to the rigt marked as H1 I believe)
4) delete it (the name to the right should remain).

See screenshot for more detail.
Comment 1 Marek Baluch 2013-07-11 07:30:26 EDT
Created attachment 772181 [details]
screenshot
Comment 2 Toni Rikkola 2013-10-01 00:31:52 EDT
Fixed in https://bugzilla.redhat.com/show_bug.cgi?id=996572
Comment 3 Marek Baluch 2013-11-23 10:12:20 EST
Verified on ER5.

Note You need to log in before you can comment on or make changes to this bug.